﻿

.list_nav {
    width: 100%;
    height: 100px;
    background: linear-gradient(to bottom, #2963F6, #2853C4);
    background-image: url(../img/qudao.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    background-position: center center;
}

.list_content {
    width: 1200px;
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

    .list_content > a {
        display: block;
        min-width: 88px;
        height: 40px;
        padding: 0 20px;
        box-sizing: border-box;
        text-align: center;
        line-height: 40px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }

.list_active {
    /* background: #fff;
	border-radius: 8px;
	color: #ED2129 !important;
	position: relative; */
    border-radius: 8px;
    color: #fff !important;
    position: relative;
    font-size: 30px !important;
}

/* .list_active::after {
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
	position: absolute;
	z-index: 2;
	bottom: -3px;
	left: 50%;
	transform: translateX(-50%) rotateZ(-45deg);
} */

.main {
    width: 100%;
    background: #fff;
    padding-top: 35px;
}

.item_box {
    width: 1200px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 0 20px #dedede;
    border-radius: 8px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .item_box:hover {
        box-shadow: 0 0 20px #a2a2a2;
    }

.item_left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    width: 265px;
}

    .item_left img {
        width: 100%;
    }

.item_center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.item_center_text_info_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.item_center .item_center_title {
    font-size: 18px;
}

.item_center p {
    line-height: 16px;
    height: 16px;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}

    .item_center p a {
        color: #2A62F3;
    }

.item_right {
    width: 620px;
    height: 195px;
    background: #F5F5F5;
    border-radius: 8px;
    padding: 30px;
    box-sizing: border-box;
    margin: 22px 20px 22px 0;
    display: flex;
    flex-wrap: wrap;
}

.item_right_text {
    width: 100%;
    height: 100px;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
}

#is_show {
    height: auto;
}

    #is_show .item_right {
        height: auto;
    }

    #is_show .item_right_text {
        height: auto;
    }

.text_btn {
    margin-left: auto;
    cursor: pointer;
    margin-top: 10px;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    border-bottom: 1px solid #000;
    position: relative;
}

.sanj {
    width: 0px;
    height: 0px;
    border: 6px solid rgb(61,61,61);
    border-left: 6px solid rgba(0,0,0,0);
    border-right: 6px solid rgba(0,0,0,0);
    border-bottom: 6px solid rgba(0,0,0,0);
    position: absolute;
    left: -20px;
    top: 9px;
}

#is_show .sanj {
    top: 3px;
    transform: rotateZ(180deg);
}
